## Settings.DeskletSettings Settings.DeskletSettings — Settings object for desklets. |

## Functions

| _init ()

## Object Hierarchy

        Object
        ╰── Settings._provider
            ╰── Settings.DeskletSettings

## Functions

### _init ()

    _init (Object   xlet,
           string   uuid,
           int      instanceId);

#### Parameters

xlet | the object variables are binded to (usually `this`) |
uuid | uuid of the desklet |
instanceId | instance id of the desklet |